Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs Members

BetterListViewAfterLabelEditEmbeddedControlEventArgs overview

#### Public Instance Constructors

BetterListViewAfterLabelEditEmbeddedControlEventArgs | Overloaded. Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

#### Public Instance Properties

Cancelled | Gets or sets a value indicating whether label editing was cancelled.
Control | Gets or sets custom control used for editing.
Label | Gets or sets new text assigned to the sub-item.
SubItem | Gets or sets the sub-item being edited.

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace